@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeue Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeue Book.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeue Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeue Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas';
    src: url('../fonts/BebasNeue Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
    font-style: italic;
    font-size: 15px;
    font-weight: 300;
    font-family: 'Exo 2';
}
::-moz-placeholder { /* Firefox 19+ */
    color: #000;
    font-style: italic;
    font-size: 15px;
    font-weight: 300;
    font-family: 'Exo 2';
}
:-ms-input-placeholder { /* IE 10+ */
    color: #000;
    font-style: italic;
    font-size: 15px;
    font-weight: 300;
    font-family: 'Exo 2';
}
:-moz-placeholder { /* Firefox 18- */
    color: #000;
    font-style: italic;
    font-size: 15px;
    font-weight: 300;
    font-family: 'Exo 2';
}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus,
button:focus {
    outline: none;
}

h1,h2,h3,h4,h5,h6,nav {
    font-family: 'Bebas';
}
html,body {
    font-family: 'Bebas';
    color: #000;
    background: #f6f6f6;
}
.blue-txt {
    color: #fe0000;
}
.black-txt {
    color: #000;
}
.blue-bg {
    background-color: #fe0000;
}
.black-bg {
    background-color: #000;
}
p {
    font-weight: 300;
}

.topbar {
    background-color: #d8d8d8;
    border-bottom: 3px solid #000000;
    z-index: 10;
}
.topbar .navbar {
    padding-left: 0;
    padding-right: 0;
}
.topbar .navbar .nav-link {
    color: #fff;
    font-size: 1rem;
    font-weight: 400;
}
.topbar .navbar .nav-link:hover {
    text-decoration: underline;
}
.topbar .navbar .active .nav-link {
    font-weight: 600;
    position: relative;
}
.topbar .navbar .nav-link span {
    z-index: 10;
    position: relative;
}
.topbar .navbar .nav-link span.belt {
    display: none;
    z-index: 9;
}
.topbar .navbar .active .nav-link span.belt {
    display: block;
    position: absolute;
    height: 3px;
    background-color: #007bff;
    width: 116%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: -3px;
}
.topbar .navbar-brand {font-size: 1.6rem;font-weight: 600;}

.topbar .navbar-brand span {
    color: #fff;
    font-weight: 300;
}
.topbar .navbar li.nav-item {display: block;}
.topbar .navbar-toggler span {
    background: url('../img/burger.png') no-repeat center center;
    background-size: 80%;
}



.socials {
    padding-top: 1rem;
}
.socials a {
    width: 23px;
    height: 23px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(../img/sociale.png);
    margin-right: .6rem;
}
.socials a.fb {
}
.socials a.gplus {background-position: -66px 0;}
.socials a.yt {background-position: -33px 0;}


.entry {
    padding-bottom: 2rem;
}
.entry h1 {
    font-size: 3rem;
    font-weight: 600;
    text-align: center;
    padding: 2rem 0 1rem 0;
}

.entry h1 small {
    font-weight: 300;
    font-size: 2.5rem;
}
.entry p {
    font-family: 'Exo 2';
    text-align: center;
    font-size: 1.1rem;
}




.brands-slider-ctn .col-12 {
    padding-left: 0; 
    padding-right: 0; 
}
.brands-slider {

}
.brands-slider .wrap {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 16rem;
}
.brands-slider .wrap.topguard {
    background-image: url('../img/img1.jpg');
}
.brands-slider .wrap.k2gps {
    background-image: url('../img/img2.jpg');
}
.brands-slider .logo {
    text-align: center;
    padding-bottom: 1rem;
    width: 100%;
}
.brands-slider .logo img {margin: 0 auto;max-width: 50%;}

.brands-slider .text {
    background-color: #000;
    text-align: center;
    padding: .5rem 0 .5rem 0;
    width: 100%;
}
.brands-slider .text h3 {color: #fff;font-size: 2rem;font-weight: 300;}
.brands-slider .text h3 b{font-weight: 600;}


.text-columns {
    padding: 2.5rem 0;
}
.text-columns h3 {
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 2.5rem;
}
.text-columns p {
    font-family: 'Exo 2';
    text-align: center;
    margin-bottom: 1.5rem;
}
.text-columns p b {
    font-family: 'Exo 2';
    font-weight: 600;
}
.text-columns p:last-child {
    margin-bottom: 2.5rem;
}


.working-with {
    padding: 0 0 2.5rem 0;
}
.working-with h3 {
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 2.5rem;    
}
.working-with .col-12 {
    text-align: center;
}
.working-with .col-12 > div {
    border: 1px solid #c6c6c5;
    display: inline-block;
    margin-left: .5rem;
    margin-right: .5rem;
    margin-bottom: 1rem;
}


.about {

}
.about .col-12 {
    padding: 2.5rem 0 .5rem 0;
}
.about h4 {
    font-size: 2rem;
    color: #fff;
    text-align: center;
    font-weight: 600;
    margin-bottom: 1.5rem;
}
.about p {
    color: #fff;
    font-size: 1rem;
    font-family: 'Exo 2';
    text-align: center;
}
.about p.bigger {
    font-size: 1.2rem;
    font-family: 'Exo 2';
    font-weight: 600;
}


.benefits .col-12 {
    padding: 2.5rem 0;
}
.benefits h3 {
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1.5rem;      
}
.benefits p {
    font-family: 'Exo 2';
    text-align: center;
    margin-bottom: 1.5rem;    
}
.benefits .item {
    font-family: 'Exo 2';
    text-align: center;
    width: 50%;
    float: left;
    font-size: .85rem;
    font-weight: 300;
    padding-top: 1.5rem;
}
.benefits .icon {
    height: 7rem;
    width: 7rem;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
    border:  1px solid #c6c6c6;
    border-radius: 50%;
    background-size: 49% auto;
    margin: 0 auto .5rem;
}
.benefits .icon.h24 {background-image: url('../img/icons/24h.png');}
.benefits .icon.freq {background-image: url('../img/icons/freq.png');}
.benefits .icon.battery {background-image: url('../img/icons/battery.png');}
.benefits .icon.guarant {background-image: url('../img/icons/guarant.png');}
.benefits .icon.pl {background-image: url('../img/icons/pl.png');}
.benefits .icon.ac {background-image: url('../img/icons/lock.png');}
.benefits .icon.calendar {background-image: url('../img/icons/calendar.png');}
.benefits .icon.shield {background-image: url('../img/icons/shield.png');}
.benefits .icon.cert {background-image: url('../img/icons/cert.png');background-size: 39% auto;}
.benefits .icon.remote {background-image: url('../img/icons/remote.png');background-size: 42% auto;background-position: 58% center;}
.benefits .icon.service {background-image: url('../img/icons/service.png');}
.benefits .icon.eco {background-image: url('../img/icons/eco.png');background-size: 43% auto;}



.topguard-cycle {
    background: url('../img/theroofs.jpg') no-repeat center bottom #000;
    background-size: 100% auto;
}
.topguard-cycle h3 {
    text-align: center;
    color: #fff;
    font-size: 2rem;
    font-weight: 600;
}
.topguard-cycle ul.pros {
    margin: 1rem 0;
    padding: 0;
    list-style-type: none;
}
.topguard-cycle .pros li {
    font-family: 'Exo 2';
    font-weight: 300;
    color: #fff;
    display: block;
    text-align: center;
    margin-bottom: 1.1rem;
}
.topguard-cycle img.box.mobile {
    width: 100%;
    max-width: 207px;
    margin: 0 auto;
    display: block;
    -webkit-transform: translateY(-12px);
}
.topguard-cycle .bull {font-weight: 900;}
.topguard-cycle .accepted {
    text-align: center;
}
.topguard-cycle .accepted p {
    color: #fff;
    font-family: 'Exo 2';
}
.topguard-cycle .cycle-slider {
    padding: 2rem 0;
    color: #fff;
    font-family: 'Exo 2';
    text-align: center;
}
.topguard-cycle .cycle-slider img {
    margin: 1rem auto 2rem;
}
.topguard-cycle .cycle-slider .slick-dots {
    bottom: 0;
}
.topguard-cycle .cycle-slider .slick-dots li button {
    width: 15px;
    height: 15px;
}
.topguard-cycle .cycle-slider .slick-dots li {
    background: #a8a8a8;
    width: 15px;
    height: 15px;
}
.topguard-cycle .cycle-slider .slick-dots li.slick-active {
    background: none;
    outline: 3px solid #fe0000;
}


.contact {
    padding: 2.5rem 0 1.5rem 0;
}

.contact h3 {
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 2.5rem;   
}
.contact input[type=text],
.contact select,
.contact select option,
.contact textarea {
    display: block;
    width: 100%;
    border: 1px solid #e6e6e6;
    padding: .4rem 0 .4rem 1rem;
    margin-bottom: 1rem;
    font-size: 1rem;
    font-family: 'Exo 2';
    font-weight: 300;
}
.contact input[type=text]:focus,
.contact select:focus,
.contact select option:focus,
.contact textarea:focus {
    outline: none;
}
.contact .submit {

}
.contact .agree-text {
    font-family: 'Exo 2';
    font-size: .8rem;
}
.contact .agree-cbox {padding-right: 10px;}
.contact [type=checkbox] {

}
.contact .btn-ctn {

}
.contact [type=submit]{
    color: #fff;
    background-color: #fe0000;
    text-align: center;
    display: block;
    border: 0;
    padding: .4rem 0;
    font-size: 2rem;
    text-transform: uppercase;
    font-family: 'Exo 2';
    font-weight: 300;
    width: 100%;
    margin: 1rem 0;
    cursor: pointer;
}
.contact .more {
    color: #fe0000;
    text-decoration: underline;
    cursor: pointer;
}
.contact .hidden {
    display: none;
}


.slick-prev {
    left: 0;
    z-index: 100;
}
.slick-next {
    right: 0;
    z-index: 100;
}




.cookies_kontener {
    background-color: #0f0f0f;
    text-align: center;
    padding: 1rem 0;
    font-size: 0.8rem;
}
.cookies_kontener div {
    color: #7e7e7e;
}
.cookies_kontener a {
    color: #35a3e6;
    font-size: 0.8rem;
}


.tel-info {
    background-color: #000;
    color: #fff;
    font-weight: 300;
    text-align: center;
    font-family: 'Exo 2';
}
.tel-info .blue-txt {
    font-weight: 600;
}
.tel-info .col-12 {
}
.tel-info .col-12:first-child {
    padding-top: .5rem;
    font-size: 1.2rem;
}
.tel-info .col-12:last-child {
    padding-bottom: .5rem;
    font-size: 1rem;
}

.company-info {
    color: #c0c0c0;
    text-align: center;
    padding: 1.5rem 0 1.5rem 0;
    font-family: 'Exo 2';
    font-size: .8rem;
}
.company-info .separator {
    display: block;
    height: 0;
    overflow: hidden;
    border-bottom: 1px solid #c0c0c0;
    margin: 1rem 0;
}
.company-info .col-12:first-child {
    font-size: 1.2rem;
}
.error li {
    color: red;
}
@media (min-width: 375px) {
    .topbar .navbar-brand {
        font-size: 2rem;
    }
}
@media (min-width: 1200px) {
    .topbar {
    }
    .topbar .navbar {
    padding: 0;
    }
    .topbar .navbar .nav-link {
    padding: 0;
    }
    .topbar .navbar .active .nav-link {
    font-size: 1.2rem;
    }
    .topbar .navbar .nav-link span {
    }
    .topbar .navbar .nav-link span.belt {
    }
    .topbar .navbar .active .nav-link span.belt {
    }
    .topbar .navbar-brand {
    padding: 0;
    }
    .topbar .navbar-brand span {
    }
    .topbar .navbar li.nav-item {
    padding: .5rem 1rem;
    }
    .topbar .navbar-toggler span {
    }
    .topbar .navbar-collapse {
        ms-flex-preferred-size: auto;
        -webkit-flex-basis: auto;
        flex-basis: auto;
    }

    .entry {
    }
    .entry h1 {
    }
    .entry h1 small {
    }
    .entry p {
    }

    .brands-slider-ctn .col-12 {
    }
    .brands-slider {
    }
    .brands-slider .wrap {
        min-height: 30rem;
    }
    .brands-slider .wrap.topguard {
        align-items: flex-end;
    }
    .brands-slider .wrap.k2gps {
    }
    .brands-slider .logo {
        width: 80%;
    }
    .brands-slider .logo img {
        display: inline-block;
    }
    .brands-slider .text {
        width: 80%;
        padding: 1rem;
    }

    .brands-slider .k2gps .logo {
        text-align: right;
    }
    .brands-slider .k2gps .text {
        text-align: right;
        color: #000;
        border-left: 7px solid #fe0000;
        background: url(../img/next.png) no-repeat #fff;
        background-size: auto 25%;
        background-position: -1px center;
    }
    .brands-slider .k2gps .text h3 {
        color: #000;
    }
    .brands-slider .topguard .text {
        text-align: left;
        border-right: 7px solid #fe0000;
        background: url(../img/prev.png) no-repeat #000;
        background-size: auto 25%;
        background-position: right -1px center;
        margin-bottom: 114px;
    }
    .brands-slider .topguard .logo {
        text-align: left;
    }
    .brands-slider .text h3 {
        font-size: 2.5rem;
        line-height: 2.2rem;
    }
    .brands-slider .text h3 b{
        font-size: 3rem;
    }


    .text-columns .col-12:first-child h3 {
        text-align: left;
    }
    .text-columns .col-12:first-child p {
        text-align: left;
    }
    .text-columns .col-12:last-child h3 {
        text-align: right;
    }
    .text-columns .col-12:last-child p {
        text-align: right;
    }


    .working-with {
    }
    .working-with h3 {
        text-align: left;
    }
    .working-with .col-12 {
        text-align: left;
    }
    .working-with .col-12 > div {
    }


    .about .blue-bg {
        padding-left: 9rem;
        padding-right: 4rem;
    }
    .about .blue-bg h4 {
        text-align: left;
    }
    .about .blue-bg p {
        text-align: left;
    }
    .about .black-bg {
        padding-right: 9rem;
        padding-left: 4rem;
    }
    .about .black-bg h4 {
        text-align: right;
    }
    .about .black-bg p {
        text-align: right;
    }


    .benefits .container {
        max-width: 1000px;
    }
    .benefits .items-ctn {
        width: 86%;
    }
    .benefits .col-12:first-child {

    }
    .benefits .col-12:last-child {

    }
    .benefits .col-12:last-child .items-ctn {
        float: right;
    }
    .benefits .col-12:last-child .border-ctn {
        border-left: 1px solid #cecece;
        overflow: auto;
    }
    .benefits .col-12:first-child h3 {
        text-align: left;
    }
    .benefits .col-12:first-child p {
        text-align: left;
    }
    .benefits .col-12:last-child h3 {
        text-align: right;
    }
    .benefits .col-12:last-child p {
        text-align: right;
    }
    .benefits .item {
        width: 33%;
        padding-top: .5rem;
        padding-bottom: 1rem;
        min-height: 204px;
    }


    .topguard-cycle {
    }
    .topguard-cycle h3 {
        text-align: left;
    }
    .topguard-cycle ul.pros {
    }
    .topguard-cycle .pros li {
        text-align: left;
        margin-bottom: .4rem;
    }
    .topguard-cycle img.box{
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    .topguard-cycle .xl-cycle-ctn {
        padding-top: 2rem;
    }
    .topguard-cycle .xl-cycle-ctn img {
    }
    .topguard-cycle .bull {
    }
    .topguard-cycle .accepted {
        text-align: left;
        padding-bottom: 10rem;
    }
    .topguard-cycle .accepted p {
        text-align: left;
    }
    .topguard-cycle .cycle-slider {
    }
    .topguard-cycle .cycle-slider img {
    }
    .topguard-cycle .cycle-slider .slick-dots {
    }
    .topguard-cycle .cycle-slider .slick-dots li button {
    }
    .topguard-cycle .cycle-slider .slick-dots li {
    }
    .topguard-cycle .cycle-slider .slick-dots li.slick-active {
    }


    .contact {
    }
    .contact h3 {
        text-align: left;
    }
    .contact input[type=text],
    .contact select,
    .contact select option,
    .contact textarea {
    }

.contact textarea {
    height: 7rem;
}
    .contact input[type=text]:focus,
    .contact select:focus,
    .contact select option:focus,
    .contact textarea:focus {
    }
    .contact .submit {
    }
    .contact .agree-text {
    }
    .contact .agree-cbox {
    }
    .contact [type=checkbox] {
    }
    .contact .btn-ctn {
        text-align: right;
    }
    .contact [type=submit]{
        width: auto;
        padding-left: 4rem;
        padding-right: 4rem;
        display: inline-block;
    }
    .contact .more {
    }
    .contact .hidden {
    }


    .slick-prev {
    }
    .slick-next {
    }


    .cookies_kontener {
    }
    .cookies_kontener div {
    }
    .cookies_kontener a {
    }


    .tel-info {
    }
    .tel-info .blue-txt {
    }
    .tel-info .col-12 {
    }
    .tel-info .col-12:first-child {
        font-size: 2rem;
        padding-bottom: .5rem;
    }
    .tel-info .col-12:last-child {
        padding-top: .8rem;
        font-size: 1.6rem;
    }

    .company-info {
    }
    .company-info .separator {
        display: inline-block;
        border-bottom: 0;
        height: auto;
        vertical-align: middle;
        margin: 0;
        padding: 0 1rem;
        font-weight: 200;
        font-size: 2rem;
    }
    .company-info .col-12:first-child {
        text-align: left;
    }    
    .company-info .col-12:last-child {
        text-align: left;
    }
}